[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"$!Mi_bed","classId":1,"equips":[0,0,0,1680,0],"faceIndex":0,"faceName":"Mi","traits":[{"code":41,"dataId":1,"value":1},{"code":41,"dataId":2,"value":1},{"code":51,"dataId":7,"value":0},{"code":51,"dataId":2,"value":1},{"code":51,"dataId":1,"value":1},{"code":51,"dataId":4,"value":1},{"code":52,"dataId":1,"value":1},{"code":52,"dataId":3,"value":1},{"code":52,"dataId":7,"value":1},{"code":52,"dataId":9,"value":1},{"code":43,"dataId":120,"value":1},{"code":43,"dataId":121,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Ми","nickname":"Ми","note":"<gender: neko>","profile":"Балда, мечтательница и очень главный персонаж"},
{"id":2,"battlerName":"","characterIndex":0,"characterName":"$!Mi_mother","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Mi_mother","traits":[],"initialLevel":1,"maxLevel":99,"name":"Мама Ми","nickname":"Мама Ми","note":"","profile":"Мама главной героини"},
{"id":3,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":4,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":5,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":6,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":7,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":8,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":9,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":10,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""}
]